﻿@model IEnumerable<Proyecto_SGPF.Models.Proveedores>

@{
    ViewBag.Title = "Index";
}

@Html.Partial("_Menu")
<head>
    <link rel="stylesheet" href="~/Content/StyleSheet1.css" type="text/css">
</head>
<body id="ll">
    <h2>Listado de Proveedores</h2>

    <p>
        @Html.ActionLink("Registrar Proveedor", "Create")
    </p>

    <table class="table">
        <tr>
            <th>
                @Html.DisplayNameFor(model => model.Nombre)
            </th>
            <th>
                @Html.DisplayName("Dirección")
            </th>
            <th>
                @Html.DisplayName("Teléfono")
            </th>
            <th>
                @Html.DisplayNameFor(model => model.Email)
            </th>
            <th>
                @Html.DisplayName("Razon Social")
            </th>
            <th></th>
        </tr>

        @foreach (var item in Model)
        {
            <tr>
                <td>
                    @Html.DisplayFor(modelItem => item.Nombre)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Direccion)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Telefono)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.Email)
                </td>
                <td>
                    @Html.DisplayFor(modelItem => item.RazonSocial)
                </td>
                <td>
                    @Html.ActionLink("Editar", "Edit", new { id = item.IdProveedor }) |
                    @Html.ActionLink("Detalle", "Details", new { id = item.IdProveedor }) |
                    @Html.ActionLink("Eliminar", "Delete", new { id = item.IdProveedor })
                </td>
            </tr>
        }

    </table>
    </body>
